| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
channel.php File Reference

## Functions
| channel_init (&$a)
| channel_aside (&$a)
| channel_content (&$a, $update=0, $load=false)

## Function Documentation

channel_aside | ( | & | $a | ) |

channel_content | ( | & | $a,
|  |  | $update = `0`,
|  |  | $load = `false`
| ) |  |

Get permissions SQL - if $remote_contact is true, our remote user has been pre-verified and we already have fetched his/her groups

Referenced by update_channel_content().

channel_init | ( | & | $a | ) |